Subject: Re: [lojban] eurolinux proposing lojban for community patent

From: PILCH Hartmut <[email-masked]>
Date: Thu, 6 Dec 2001 20:58:31 +0100 (CET)

> The concerned statement
>
> http://www.eurolinux.org/news/cpat01B/
>
> is imho as general as a any statement against software patents.

It is now also open for personal signatures and comments in a primitive
online guestbook.

Maybe for LLG as an organisation the best thing to do would be to publish
a web page that discusses the potential of Lojban for the proposed role as
an intermediary language for machine-translation and disambiguation.

We could then link to that page instead of www.lojban.org.

-- 
Hartmut Pilch http://phm.ffii.org/
Protecting Innovation against Patent Inflation	http://swpat.ffii.org/
95000 signatures against software patents http://www.noepatents.org/